@charset "UTF-8";
@media all and (max-width: 1000px) {
html{
	
}
/*headerはここから*/
.pc{
	display:none;
}
.sp{
	display:block;
}
input{
    /* -webkit-appearance: none;/ */
	border-radius:0px;
}
textarea{
    -webkit-appearance: none;
}
header{
	width: 100%;
	height: 70px;
	transition: .3s;
	overflow: visible;
	position:relative;
	position: fixed;
	z-index:100;
}
.logo{
  	overflow: hidden;
 	width:230px;
  	display: inline-block;
	transition: .3s;
  	position:absolute;
	top: 50%;
	left:7%;
	transform: translateY(-50%);
}
.logo img{
	transition: .5s;vertical-align: middle;
}
.ham {
	position: relative;
	width:17px;
	height:12px;
	cursor: pointer;
	z-index: 9999;
	position:absolute;
	top: 50%;
	transform: translateY(-50%);
	right:30px;
	margin:0;
}
.ham_line {
	position:absolute;
	left: 50%;
  	transform: translateX(-50%);
	width:17px;
	height: 2px;
	background-color:#006EBC;
	transition: all 0.3s;
}
.ham_line1 {
	top:0;
}
.ham_line2 {
	top:6px;
}
.ham_line3 {
	top:12px;
}
.clicked .ham_line1 {
	transform: rotate(45deg);
	top:6px;
	left:0;
	background-color: white;
}
.clicked .ham_line2 {
	width: 0px;
}
.clicked .ham_line3 {
	transform: rotate(-45deg);
	top:6px;
	left:0;
	background-color: white;
}
.menu {
	position: fixed;
	width:150px;
	height: 100%;
	right: -100%;
	background-color:#006EBC;
	transition: all 0.4s;
	z-index: 100;
	margin:0 0 0 0;
	padding-top:80px;
	display:flex;
	flex-direction:column;
	gap:5px;
	top:0;
}
.clicked .menu {
	right:0;
	z-index: 100;
}
.main-2{
	width:100%;
	height: 100vh;
	background-color: black;
	opacity: 0;
	z-index: 0;
	position: absolute;
	top:0;
	left:0;
	transition: all 0.4s;
}
.clicked .main-2{
	opacity: .6;
}
#blackback {
  position: fixed;
  display:block;
  bottom: 0;
  left: 0;
  width: 100%;
  height:100vh;
  background: black;
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 10;
}
#blackback.clicked {
  opacity: .3;
  visibility: visible;
}
.menu li {
	font-size:15px;
    margin:0 0 0 0;
	font-weight: 600;
	letter-spacing: 1px;
	list-style: none;
}
.menu li a{
	color:white;
}
/*共通はここから*/
.common-width{
	max-width:1100px;
	width:86%;
	margin:0 auto;
}
.common-sub-width{
	max-width:850px;
	width:86%;
	margin:0 auto;
}
.common-hr{
	margin: 25px 0;
	background-color: #006EBC;
	border:none;
	height:4px;
	width:58px;
}
.common-title{
	font-size:27px;
	line-height: 1;
}
/*フロントページはここから*/
.mv{
	width:calc(100% - 60px);
	margin:0 auto;
	padding-top:90px;
	position: relative;
}
.mv h1{
	font-size:clamp(24px, 8.7vw, 80px);
	position: absolute;
	left:0;
	top:77px;
	line-height: 1.1;
}
.mv h1 .mv-blue{
	color:#006EBC;
}
.mv h1 .mv-sub-t{
	font-size:clamp(16px, 5.5vw, 52px);
}
.mv h1 .mv-sub-p{
	font-size:clamp(14px, 4.6vw, 44px);
}
.top{
	padding-top:25px;
}
.top h1{
	font-size:26px;
	font-weight:600;
	line-height: 1.4;
	letter-spacing: -0.02em;
	white-space: nowrap;
}
.top p{
	font-size:15px;
	font-weight:600;
	line-height: 1.9;
	letter-spacing: -0.02em;
	text-align: justify;
}
.top h2{
	font-size:14px;
	text-align: right;
	margin-top:40px;
}
.policy{
	margin-top:75px;
	margin-bottom:75px;
}
.policy-list{
	display:grid;
	grid-template-columns: repeat(1, 1fr);
	gap:12px;
}
.policy-list a{
	display:flex;
	justify-content: space-between;
	align-items: center;
	background-color: #006EBC;
	padding:16px 20px;
}
.policy-list a span:nth-child(1){
	font-size:15px;
	font-weight:600;
	color:white;
}
.policy-list a span:nth-child(2){
	width:22px;
}
.company-info-list{
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	gap:20px;
}
.company-info-detail{
	display:flex;
	flex-direction: column;
	gap:7px;
	padding-bottom:11px;
	border-bottom:1px solid #ECECEC;
}
.company-info-detail div:nth-child(1){
	width:auto;
}
.company-info-detail div:nth-child(2){
	width:auto;
}
.company-info-detail p{
	font-size:15px;
	font-weight:600;
}
.company-info-detail .map{
	margin:12px 0;
	width:auto;
}
.company-info-detail .map iframe{
	width:100%;
	height:200px;
}
footer{
	background-color: #303030;
	padding:70px 0 13px;
	margin-top:90px;
	text-align: center;
}
footer small{
	color:white;
	font-size:9px;
	font-weight:600;
}

}